/// <reference types="react" />
export declare const StyledLink: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledTab: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledTabInner: import("styled-components").StyledComponent<"div", any, {
    active?: boolean | undefined;
    dark?: boolean | undefined;
}, never>;
export declare const StyledDropdownTab: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledDropdownTabInner: import("styled-components").StyledComponent<"div", any, {
    active?: boolean | undefined;
    dark?: boolean | undefined;
}, never>;
export declare const StyledOverlay: import("styled-components").StyledComponent<import("react").ForwardRefExoticComponent<import("../_utils/types").DivAttributes & import("..").CardProps & import("react").RefAttributes<HTMLDivElement>>, any, {}, never>;
export declare const StyledTabList: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledTabs: import("styled-components").StyledComponent<"nav", any, {
    dark?: boolean | undefined;
    index?: number | undefined;
}, never>;
